const mongoose = require('mongoose');

const qritemSchema = new mongoose.Schema({
  name: String,
  sku: String,
  price: Number,
  qrContent: String,
  qrImage: String,
});

module.exports = mongoose.model('QRitem', qritemSchema);
